@font-face {
  font-family: "Raleway";
  src: local("Raleway"), url(./../fonts/Raleway-Regular.ttf) format("truetype");
}

@font-face {
  font-family: "Raleway-ExtraBold";
  src: local("Raleway-ExtraBold"),
    url(./../fonts/Raleway-ExtraBold.ttf) format("truetype");
}

@font-face {
  font-family: "Raleway-SemiBold";
  src: local("Raleway-SemiBold"),
    url(./../fonts/Raleway-SemiBold.ttf) format("truetype");
}

@font-face {
  font-family: "Raleway-Medium";
  src: local("Raleway-Medium"),
    url(./../fonts/Raleway-Medium.ttf) format("truetype");
}
.bottomStroke {
  margin-top: -5px;
  width: 18%;
  height: 4px;
  background-color: #62c69a;
  margin-bottom: 20px;
  border-radius: 20px;
}

.shadow {

  border-radius: 10px;
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

.bottomStroke1 {
  margin-top: -5px;
  /*margin-left: 25%;*/
  width: 6%;
  height: 4px;
  background-color: #62c69a;
  margin-bottom: 20px;
  border-radius: 20px;
}

.bottomStroke2 {
  margin-top: -5px;
  margin-left: 47%;
  width: 6%;
  height: 4px;
  background-color: #62c69a;
  margin-bottom: 20px;
  border-radius: 20px;
}


.fiveTop {
  padding-top: 5%;
}

.fiveBottom {
  padding-bottom: 5%;
}

.fiveLeft {
  padding-left: 8%;
}

.fiveRight {
  padding-right: 8%;
}

/*HEADER SECTION STARTS HERE*/

#headerSection{


  background: -webkit-linear-gradient(
          left,
          rgb(71 127 228 / 15%),
          rgb(97 197 155 / 15%)
  );


  min-height: 90vh;
  /*padding-top: 10%;*/
  /*padding-bottom: 10%;*/



}

.headerLeftCol {

  padding-top: 10%;
  padding-bottom: 10%;

}

.headerTitle1 {
  font-style: normal;
  font-weight: 600;
  font-family: Raleway;
  font-size: 3vw;
  letter-spacing: 0;
  text-decoration: none;
  background: -webkit-linear-gradient(left, #0e377c, #467de6);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.headerTitle2 {
  /*font-style: normal;*/
  /*font-weight: 400;*/
  font-family: Raleway-ExtraBold;
  font-size: 3vw;
  letter-spacing: 0;
  text-decoration: none;
  background: -webkit-linear-gradient(left, #0e377c, #467de6);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.headerDescription {
  font-style: normal;
  font-weight: semi-bold;
  font-family: Raleway;
  color: rgb(88,89,91);
  font-size: 1.2vw;
  padding-right: 10%;
}

.headerImage {
  height: 100%;
  width: 100%;
  margin-right: 100px;
}

.headerImage img{

  height: 100%;
  width: 125%;
  margin-right: 100px;

}

.teamHeader {
  font-style: normal;
  font-weight: 800;
  font-family: Raleway;
  letter-spacing: 0;
  text-decoration: none;
  font-size: 2.5vw;
  background: -webkit-linear-gradient(left, #0e377c, #467de6);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.aboutDescription {
  font-style: normal;
  /*font-weight:;*/
  font-family: Raleway;
  /*color: gray;*/
  color: rgb(88,89,91);
  font-size: 1.4vw;
}
.memberContainer {
  background: white;
  overflow: hidden;
  /*margin: 0px 0px;*/
  /*padding-right: 10px;*/
  margin-bottom: 10px;
}
.memberDetailsContainer {
  width: 95%;
  bottom: 0;
  background: rgba(14, 55, 124, 0.8);
  position: absolute;
  /*padding: 4%;*/
}
.teamImage {
  object-fit: contain;
  width: 100%;
  height: 100%;
  z-index: -2;
}
.hoverName{
    color: #fff;
    font-size: 1.2vw;
  padding-top: 10px;
  padding-bottom: 0;
  font-weight: bold;
  font-family: Raleway;

}
.hoverDesignation{
    color: #fff;
    font-size: 1.2vw;
  padding-top: 0;

}

.overlayDesc{

  padding: 100px;
  color: white;
  font-size: 1.3vw;
  text-align: center;
  padding-top: 20%;
  font-family: Raleway;

}

.viewMoreBtn{
    background: transparent;
    border: 2px solid #62c69a;
    color: #fff;
    padding: 1% 2%;
    margin-top: 2%;
    margin-bottom: 3%;
    font-size: 1.2vw;
    border-radius: 8px;

}


.aboutHeader {
  /*font-style: normal;*/
  /*font-weight: 700;*/
  font-family: Raleway-ExtraBold;
  letter-spacing: 0;
  text-decoration: none;
  font-size: 2.5vw;
  background: -webkit-linear-gradient(left, #0e377c, #467de6);
  /*background: -webkit-linear-gradient(rgba(2,0,36,1) 0%, rgba(9,9,121,1) 14%, rgba(0,212,255,1) 35%);*/
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.card {
  border-radius: 20px;
  border-color: transparent;
}


.aboutCard{

  padding-top: 3%;

}

.aboutCardImage {
  width: 100%;
  height: 100%;
  padding: 15%;
}
.aboutCardTitle {
  font-style: normal;
  /*font-weight: 500;*/
  font-family: Raleway-SemiBold;
  color: rgb(88,89,91);
  font-size: 2vw;
  margin: 2% 1%;
}
.aboutCardDescription {
  font-style: normal;
  /*font-weight: semi-bold;*/
  font-family: Raleway;
  color: rgb(88,89,91);
  font-size: 1rem;
  padding-right: 10%;
}

.overlay{


  position: absolute;
  top: 0px;
  bottom: 0px;
  height: 100%;
  width: 95%;
  opacity: 1;
  transition: all 0.5s ease 0s;
  background: rgba(14, 55, 124, 0.8);

}

.joinTopHeader {
  font-style: normal;
  font-weight: 500;
  font-family: Raleway;
  letter-spacing: 0;
  text-decoration: none;
  font-size: 1.2vw;
  background: -webkit-linear-gradient(left, #0e377c, #467de6);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.joinSecondHeader {
  font-style: normal;
  font-weight: bold;
  font-family: Raleway;
  letter-spacing: 0;
  text-decoration: none;
  font-size: 1.7vw;
  color: rgb(70,125,230);
  /*background: -webkit-linear-gradient(left, #0e377c, #467de6);*/
  /*-webkit-background-clip: text;*/
  /*-webkit-text-fill-color: transparent;*/
}
.joinDescription {
  font-style: normal;
  /*font-weight: semi-bold;*/
  font-family: Raleway;
  color: rgb(88,89,91);
  font-size: 1.25vw;
  padding: 0 22%;
}
.hiring-row {
  background: linear-gradient(
    0deg,
    rgba(255, 255, 255, 1) 15%,
    rgba(98, 198, 154, 0.15449929971988796) 50%
  );
  /*padding: 5% 0;*/
}

.joinImage {

  position: absolute;
  right: 25px;
  height: 300px;
  /*width: 100%;*/

}
.team-col {
  padding-left: 10%;
}

.head-Col1 {
  padding-top: 8%;
  padding-left: 8%;
}

.head-Col2 {
  padding-top: 5%;
  padding-right: 2%;
}



/* NAV BAR CSS STARTS */
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link {
  color: rgb(255 255 255 / 90%);
}
.navbar-light .navbar-nav .nav-link {
  color: rgb(255 255 255);
}
.btn-primary {

  margin-top: -10px;
  border: solid;
  border-radius: 11px;
  border-width: 2px;
  padding: 0px 2vw;
  height: 3vw;
  border-color: #32ec95;
  color: white;
  background-color: transparent;
}
.navbar {
  background-color: #0d377c !important;
  height: 90px;
}
.navbar-brand {
  margin-top: 6px;
  margin-bottom: 6px;
  margin-left: 0;
}


a,
.navbar-brand,
.navbar-nav .nav-link {
  color: white;
  font-size: 1.2vw;
  padding-top: 10px;
}
a {
  color: white;
  text-decoration: none;
  font-family: Raleway-Medium;
  font-weight: regular;
  display: inline-block;
  padding: 10px 10px;
  position: relative;
  margin-left: 3vw;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{

  color: white;
}

.nav-link:after {
  background: none repeat scroll 30 0 transparent;
  bottom: -29px;
  content: "";
  display: block;
  height: 6px;
  left: 50%;
  position: absolute;
  background: #62c69a;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}
a:hover:after {
  width: 100%;
  left: 0;
  color: white;
}
/* Nav Ends */
/* Footer */
.footer-logo {
  margin-top: 5%;
  margin-bottom: 5%;
  margin-left: 25%;
}
.sm-icons {
  margin-top: 5%;
  margin-bottom: 5%;
  margin-right: 25%;
}

.sm-icons img{

  height: 6%;
  width: 6%;
}

.sm-icons p {

  text-align: right;
  font-style: normal;
  font-weight: 500;
  font-family: Raleway-SemiBold;
  letter-spacing: 0;
  text-decoration: none;
  font-size: 1.2vw;
  color: rgb(13,55,124);
  /*margin-right: -5%;*/
}

#footer {
}
